sections:
  main:
    display: Main
    fields:
      -
        handle: address
        field:
          input_type: text
          antlers: false
          display: Address
          type: text
          icon: text
          listable: hidden
          instructions_position: above
          localizable: true
      -
        handle: footer_menu
        field:
          input_type: text
          antlers: false
          display: 'Footer menu'
          type: text
          icon: text
          localizable: true
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
      -
        handle: logos
        field:
          collapse: false
          previews: true
          sets:
            logos:
              display: Logos
              fields:
                -
                  handle: logo
                  field:
                    mode: list
                    container: assets
                    restrict: false
                    allow_uploads: true
                    show_filename: true
                    display: Logo
                    type: assets
                    icon: assets
                    listable: hidden
                    instructions_position: above
                    visibility: visible
                    always_save: false
                -
                  handle: url
                  field:
                    input_type: url
                    antlers: false
                    display: URL
                    type: text
                    icon: text
                    listable: hidden
                    instructions_position: above
                    visibility: visible
                    always_save: false
          display: Logos
          type: replicator
          icon: replicator
          localizable: true
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
